.detail-product-right .block-sku-detail-sku-container-list li {
    display: block !important;
}
.shops {

}
.shops td{
    border-bottom: 1px solid #000;
    height: 30px;
}
.shops tr{

}

.image-title-text-secondary {
    bottom: -50%;
    color: #fff;
    position: relative;
    text-align: center;
    text-shadow: 0px 1px 5px rgba(45, 45, 45, 0.5);
}

.bg-gray {
    background-color: #eee;
}

.table-separate > tbody > tr > td{
    border: 2px #fff solid;
}

.clickable {
	cursor: pointer;
}

.ft-map {
	border: 1px solid #ccc;
	transition: .4s;
}

.ft-map:hover {
	border-color: #555;
	transition: .4s;
}

.top-panel #lang-switcher {
    float: right;
    margin-left: 6px;
    margin-top: 12px;
}

@media (max-width: 991px) {
    .top-panel #lang-switcher {
        display: none;
    }
}

#header #lang-switcher {
    margin-top: 10px;
}

@media (min-width: 992px) {
    #header #lang-switcher {
        display: none;
    }
}
.lang_switcher {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
height:30px;
	line-height:30px;
width:80px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 0px 0px #000000;
}.lang_switcher:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;
}.lang_switcher:active {
	position:relative;
	top:1px;
}

.bx-soa-cart-total {
	transition: none !important;
}